Bug 472224 (CVE-2008-5353) - CVE-2008-5353 OpenJDK calendar object deserialization allows privilege escalation (6734167)
Summary: CVE-2008-5353 OpenJDK calendar object deserialization allows privilege escala...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2008-5353
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 473317 479814 479815 479822 479823 493287 493288 493289 529660 529661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-11-19 14:13 UTC by Marc Schoenefeld
Modified: 2019-09-29 12:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 16:38:26 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0015 0 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2009-01-13 21:33:26 UTC
Red Hat Product Errata RHSA-2009:0016 0 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2009-01-13 21:39:54 UTC
Red Hat Product Errata RHSA-2009:0445 0 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2009-04-23 18:44:47 UTC
Red Hat Product Errata RHSA-2009:0466 0 normal SHIPPED_LIVE Low: java-1.5.0-ibm security update 2009-05-07 11:45:26 UTC

Comment 2 Marc Schoenefeld 2008-12-05 09:38:40 UTC
Name: CVE-2008-5353
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5353
Reference: SUNALERT:244991
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-244991-1

Unspecified vulnerability in Java Runtime Environment (JRE) for Sun
JDK and JRE 6 Update 10 and earlier; JDK and JRE 5.0 Update 16 and
earlier; and SDK and JRE 1.4.2_18 and earlier allows untrusted applets
and applications to gain privileges via unknown vectors related to
"deserializing calendar objects."

Comment 3 Fedora Update System 2008-12-07 04:27:42 UTC
java-1.6.0-openjdk-1.6.0.0-0.20.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2008-12-07 04:32:58 UTC
java-1.6.0-openjdk-1.6.0.0-7.b12.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Jan Lieskovsky 2008-12-08 09:19:26 UTC
Another mention of this issue:

http://secunia.com/advisories/32991/ (Point 14) ).

Comment 10 errata-xmlrpc 2009-04-23 18:45:18 UTC
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0445 https://rhn.redhat.com/errata/RHSA-2009-0445.html

Comment 12 errata-xmlrpc 2009-05-07 11:45:51 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html

Comment 13 errata-xmlrpc 2009-05-07 12:11:25 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html


Note You need to log in before you can comment on or make changes to this bug.